<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
This is the list of the Windows video cards supported
by the Advance programs with the Windows drivers.
<p>
Please note that not all the OEM cards are listed. If your card has a
supported chipset, it's probably supported also if the OEM vendor is not
in the list.
<p>
Please note that some laptop video cards work only when connected to
an external monitor, and not with the LCD screen.
<p>The sections of this document are:<p>
<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr><td width="5%"></td><td colspan=3>
<a href="#1">1 SVGAWIN Drivers</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.1">1.1 ATI Technologies (1002)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.2">1.2 Cirrus Logic (1013)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.3">1.3 Trident Microsystems (1023)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.4">1.4 Matrox Graphics, Inc. (102b)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.5">1.5 Silicon Integrated Systems [SiS] (1039)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.6">1.6 nVidia Corporation (10de)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.7">1.7 VIA Technologies, Inc. (1106)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.8">1.8 Alliance Semiconductor Corporation (1142)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.9">1.9 Rendition (1163)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.10">1.10 3Dfx Interactive, Inc. (121a)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.11">1.11 3DLabs (3d3d)</a><br>
</td></tr>
<tr><td width="5%"></td><td width="5%"></td><td colspan=2>
<a href="#1.12">1.12 S3 Inc. (5333)</a><br>
</td></tr>
<tr><td width="5%"></td><td colspan=3>
<a href="#2">2 Information</a><br>
</td></tr>
</table>
<h2><a name="1">1</a> 
SVGAWIN Drivers
</h2>
The `svgawin' driver is a subset of the Linux SVGALIB library.
<p>
This driver is experimental. At present it's only tested on Windows
2000 with a GeForce 2 board. It's supposed to work with GeForge boards,
it may not work with all the other boards.
<h3><a name="1.1">1.1</a> 
ATI Technologies (1002)
</h3>
Fire GL X2 [414b]
<br>
FireGL M24 GL [3154]
<br>
FireGL Mobility [4c58]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM IBM {1014} : FireGL Mobility 7800
<br>
</td></tr></table>
FireGL T2 - Seocndary [4174]
<br>
FireGL V3200 [3e54]
<br>
FireGL X2 - Secondary [4e6b]
<br>
M10 NQ [Radeon Mobility 9600] [4e51]
<br>
M10 NS [Radeon Mobility 9600] [4e53]
<br>
M11 NV [FireGL Mobility T2e] [4e56]
<br>
M18 JN [Radeon Mobility 9800] [4a4e]
<br>
M22 [FireGL GL] [5464]
<br>
Mach64 CT (215CT222) [4354]
<br>
Mach64 ET [4554]
<br>
Mach64 GX (210888GX) [4758]
<br>
Mach64 VT (215VT22200) [5654]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Mach64VT Reference
<br>
</td></tr></table>
Mach64 VT3 [5655]
<br>
Mach64 VT4 PCI (PQFP Package) [5656]
<br>
Mobility FireGL 9000 [4c64]
<br>
Mobility Radeon 9000 [4c66]
<br>
Mobility Radeon 9100 IGP [5835]
<br>
Mobility Radeon 9200 [5c61]
<br>
Mobility Radeon 9200 [5c63]
<br>
Mobility Radeon X300 [5460]
<br>
Mobility Radeon X600 [3150]
<br>
Mobility Radeon XPRESS 200 [5955]
<br>
R200 QT [Radeon 8500] [5154]
<br>
R200 QU [Radeon 9100] [5155]
<br>
R420 JH [Radeon X800] [4a48]
<br>
R420 JL [Radeon X800] [4a4c]
<br>
R420 JM [FireGL X3] [4a4d]
<br>
R423 UH [Radeon X800 (PCIE)] [5548]
<br>
R423 UQ [FireGL V7200 (PCIE)] [5551]
<br>
R423 UR [FireGL V5100 (PCIE)] [5552]
<br>
R423 UT [FireGL V7100 (PCIE)] [5554]
<br>
RS300 Host Bridge [5830]
<br>
RS300 Host Bridge [5831]
<br>
RS300 Host Bridge [5832]
<br>
RV280 [Radeon 9200 SE (PCI)] [5944]
<br>
RV350 AQ [Radeon 9600 SE] [7c37]
<br>
RV350 [Mobility Radeon 9600 M10] [4e52]
<br>
RV370 5B64 [FireGL V3100 (PCIE)] [5b64]
<br>
RV370 5B65 [FireGL D1100 (PCIE)] [5b65]
<br>
Rade 128 Pro Ultra TU [5455]
<br>
Radeon 7000 Series (RV100) [5159]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Optimus 7000
<br>
Radeon 7000
<br>
Radeon 7000 Series (RV100)
<br>
Radeon VE 7000
<br>
Radeon VE DDR
<br>
OEM ASUSTeK Computer Inc {1043} : Radeon A7000
<br>
OEM Celestica {18d4} : Radeon 7000 32Mb
<br>
OEM Giga-Byte Technology {1458} : Radeon 7000 PRO MAYA AV Series
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 7000
<br>
OEM PC Partner Ltd {174b} : Radeon FSC
<br>
OEM PC Partner Ltd {174b} : Radeon VE 7000
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon VE 7000 DDR
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 7000 Evil Master Multi-display
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 7000 Multi-display Edition
<br>
OEM Ultimarc {0f01} : ArcadeVGA
<br>
</td></tr></table>
Radeon 7200 QD DDR/SDR [5144]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder Radeon AGP
<br>
All-in-Wonder Radeon PCI
<br>
All-in-Wonder Radeon SDR AGP
<br>
Radeon DDR
<br>
Radeon SDR
<br>
Radeon SDR PCI
<br>
Radeon Workstation AGP
<br>
OEM ST Microelectronics (SGS Thomson) {104a} : PowerVR KYRO Graphics Accelerator
<br>
</td></tr></table>
Radeon 7500 QX [5158]
<br>
Radeon 7500 Series (RV200) [5157]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder Radeon 7500
<br>
All-in-Wonder VE PCI
<br>
Dell Optiplex GX260
<br>
Optimus 7500
<br>
Radeon 7500 Series
<br>
OEM Giga-Byte Technology {1458} : RV200 QW [RADEON 7500 PRO MAYA AR]
<br>
OEM Giga-Byte Technology {1458} : Radeon 7500 PRO MAYA AR
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 7500LE
<br>
OEM PC Partner Ltd {174b} : RV200 QW [Radeon 7500 LE]
<br>
OEM PC Partner Ltd {174b} : Radeon 7500LE
<br>
OEM PC Partner Ltd {174b} : Radeon RV200 QW [Radeon 7500 LE]
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 7500 Evil Master Multi-display Edition
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 7500 PCI Dual Display
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 7500LE Dual Display
<br>
</td></tr></table>
Radeon 8500 DV [4242]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 8500 All-in-Wonder DV Edition
<br>
</td></tr></table>
Radeon 8500/8500LE (R200) [514c]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder Radeon 8500 (RV200)
<br>
Radeon 8500/8500LE (R200)
<br>
OEM Giga-Byte Technology {1458} : Radeon 8500 Deluxe MAYA (AP64D-H)
<br>
OEM Hercules {1681} : Radeon 8500 [3D Prophet 8500 128Mb]
<br>
OEM PC Partner Ltd {174b} : Radeon R200 QL [Sapphire Radeon 8500 LE]
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 8500 Evil Master II Multi-display Edition
<br>
</td></tr></table>
Radeon 9000 (RV250) - Secondary [496f]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9000 (RV250) - Secondary
<br>
</td></tr></table>
Radeon 9000 (RV250) [4967]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9000 (RV250)
<br>
</td></tr></table>
Radeon 9000 Series (RV250) - Secondary [496e]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9000 - Secondary
<br>
Radeon 9000 Pro - Secondary
<br>
Radeon 9000 Series (RV250) - Secondary
<br>
OEM Connect Components Ltd {17ee} : 3D Radeon 9000 Pro - Secondary
<br>
OEM First International Computer Inc {1509} : AT009 Radeon 9000 Pro - Secondary
<br>
OEM Giga-Byte Technology {1458} : Maya Radeon 9000 Pro - Secondary
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 9000 - Secondary
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 9000 Pro - Secondary
<br>
OEM PC Partner Ltd {174b} : Radeon 9000 Atlantis Pro - Secondary
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 9000 Pro Evil Commando - Secondary
<br>
OEM Wistron Corporation {17c0} : S-Media Radeon 9000 - Secondary
<br>
</td></tr></table>
Radeon 9000 Series (RV250) [4966]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9000 Series (RV250)
<br>
OEM Connect Components Ltd {17ee} : 3D Radeon 9000 Pro
<br>
OEM First International Computer Inc {1509} : AT009 Radeon 9000 Pro
<br>
OEM First International Computer Inc {1509} : AT009LE Radeon 9000
<br>
OEM Giga-Byte Technology {1458} : Maya Radeon 9000 Pro
<br>
OEM Hercules {1681} : RV250 If [3D prophet 9000]
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 9000
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 9000 Pro
<br>
OEM PC Partner Ltd {174b} : RV250 If [Radeon 9000 "Atlantis"]
<br>
OEM PC Partner Ltd {174b} : Radeon 9000 Atlantis Pro
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : Radeon 9000 Pro Evil Commando
<br>
OEM Wistron Corporation {17c0} : S-Media Radeon 9000
<br>
</td></tr></table>
Radeon 9000U Family - Secondary [5942]
<br>
Radeon 9000U Family [5962]
<br>
Radeon 9100 Series (R200) [514d]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Visiontek {1545} : VISIONTEK XTASY Radeon 9100
<br>
</td></tr></table>
Radeon 9200 SE Series (RV280) [5964]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : A9200SE
<br>
OEM Ge-Cube {18bc} : GC-R9200L(SE)-C3H [Radeon 9200 Game Buster]
<br>
OEM Ge-Cube {18bc} : Radeon 9200 SE 128Mb Game Buster
<br>
OEM Giga-Byte Technology {1458} : Radeon 9200 SE
<br>
OEM Hightech Information System Ltd (Medion??) {1787} : Excalibur 9200SE VIVO 128M
<br>
OEM Hightech Information Systems Ltd {17af} : Radeon 9200 SE Excalibur
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9200 SE
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : R92LE-C3S
<br>
</td></tr></table>
Radeon 9200 SE Series - Secondary (RV280) [5d44]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : A9200SE Secondary
<br>
OEM Ge-Cube {18bc} : GC-R9200L(SE)-C3H [Radeon 9200 Game Buster]
<br>
OEM Ge-Cube {18bc} : Radeon 9200 SE 128Mb Game Buster - Secondary
<br>
OEM Giga-Byte Technology {1458} : Radeon 9200 SE - Secondary
<br>
OEM Hightech Information System Ltd (Medion??) {1787} : Excalibur 9200SE VIVO 128M (Secondary)
<br>
OEM Hightech Information Systems Ltd {17af} : Radeon 9200 SE Excalibur (Secondary)
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9200 SE - Secondary
<br>
</td></tr></table>
Radeon 9200 Series (RV280) [5961]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
ALL-IN-WONDER 9200 SERIES
<br>
Radeon 9200
<br>
OEM ASUSTeK Computer Inc {1043} : Radeon A9200LE
<br>
OEM First International Computer Inc {1509} : FIC Radeon 9200
<br>
OEM Ge-Cube {18bc} : GeXcube GC-R9200-C3
<br>
OEM Ge-Cube {18bc} : Radeon 9200 Game Buster
<br>
OEM Ge-Cube {18bc} : Radeon 9200 Game Buster VIVO
<br>
OEM Giga-Byte Technology {1458} : GIGABYTE Radeon 9200
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 9200
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9200
<br>
OEM Yuan Yuan Enterprise Co Ltd {12ab} : SMARTVGA Radeon 9200
<br>
</td></tr></table>
Radeon 9250 (RV280) [5960]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9250
<br>
</td></tr></table>
Radeon 9500 Family - Secondary [4169]
<br>
Radeon 9500 Family [4149]
<br>
Radeon 9500 Series (R300) [4144]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9500 Series (R300)
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9500
<br>
</td></tr></table>
Radeon 9550 - Secondary [4173]
<br>
Radeon 9550 [4153]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : A9550TD
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9550
<br>
</td></tr></table>
Radeon 9600 (RV350) [4151]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : A9600SE
<br>
</td></tr></table>
Radeon 9600 Series (V350) [4150]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
ALL-IN-WONDER 9600 Series
<br>
R9600 Pro secondary (Asus OEM for HP)
<br>
Radeon 9600 Series
<br>
OEM Celestica {18d4} : Radeon 9600 Pro
<br>
OEM Connect Components Ltd {17ee} : Radeon 9600 256Mb Primary
<br>
OEM First International Computer Inc {1509} : A96 Radeon 9600 128M
<br>
OEM First International Computer Inc {1509} : A96P Radeon 9600 Pro 128M
<br>
OEM Ge-Cube {18bc} : GC-R9600PRO Primary
<br>
OEM Giga-Byte Technology {1458} : Giga-Byte GV-R96128D Primary
<br>
OEM Giga-Byte Technology {1458} : Radeon 9600 Pro
<br>
OEM Hightech Information Systems Ltd {17af} : Excalibur Radeon 9600
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9600
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9600 Pro
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : PowerColor R96A-C3N
<br>
OEM Yuan Yuan Enterprise Co Ltd {12ab} : Radeon 9600
<br>
</td></tr></table>
Radeon 9600 XT (V350) [4152]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9600XT
<br>
OEM ASUSTeK Computer Inc {1043} : Radeon 9600 XT TVD
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon 9600 XT
<br>
</td></tr></table>
Radeon 9600TX (R300) [4e46]
<br>
Radeon 9700 (R300) [4145]
<br>
Radeon 9700 (R300) [4146]
<br>
Radeon 9700/9500 Series (R300) [4e45]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon 9700/9500 Series (R300)
<br>
</td></tr></table>
Radeon 9700/Pro, 9500 Series (R300) [4e44]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder 9700 Series (R300)
<br>
Radeon 9700/9500 Series (R300)
<br>
OEM Hercules {1681} : 3D Prophet 9500 Pro
<br>
</td></tr></table>
Radeon 9800 (R350) (??) [4e49]
<br>
Radeon 9800 Family [414a]
<br>
Radeon 9800 Pro (R350) [4e48]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
ALL-IN-WONDER 9800 SERIES
<br>
OEM ASUSTeK Computer Inc {1043} : Radeon A9800PRO
<br>
</td></tr></table>
Radeon 9800 SE (R350) [4148]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
ALL-IN-WONDER 9800 Series
<br>
</td></tr></table>
Radeon 9800 XT (R350) [4e4a]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : A9800 XT
<br>
</td></tr></table>
Radeon IGP 320 [4136]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon IGP 320
<br>
</td></tr></table>
Radeon IGP 340 [4137]
<br>
Radeon IGP9100 AGP Bridge [5838]
<br>
Radeon IGP9100 Host Bridge [5833]
<br>
Radeon IGP9100 [5834]
<br>
Radeon Mobility 7000 IGP [4437]
<br>
Radeon Mobility M10 NP (RV350) [4e50]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Acer Inc {1025} : TravelMate 290
<br>
OEM Fujitsu Siemens Computers {1734} : Amilo M1420W
<br>
OEM Hewlett-Packard Company {103c} : NC6000 laptop
<br>
</td></tr></table>
Radeon Mobility M10 NT (RV350-WS) [4e54]
<br>
Radeon Mobility M6 LY [4c59]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon Mobility
<br>
OEM Acer Inc {1025} : Radeon Mobility
<br>
OEM Acer Inc {1025} : Radeon Mobility M6
<br>
OEM IBM {1014} : ThinkPad A30/A30p (2652/2653)
<br>
OEM IBM {1014} : ThinkPad X22/X23/X24
<br>
OEM Sony Corp {104d} : VAIO PCG-GR214EP/GR214MP/GR215MP/GR314MP/GR315MP
<br>
</td></tr></table>
Radeon Mobility M6 LZ [4c5a]
<br>
Radeon Mobility M7 LW [4c57]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : L2 Series Notebooks
<br>
OEM Dell Computer Corp {1028} : Latitude C640
<br>
OEM Dell Computer Corp {1028} : Radeon Mobility M7 LW (Dell Inspiron 8100)
<br>
OEM IBM {1014} : Radeon Mobility 7500
<br>
OEM Samsung Electronics Co Ltd {144d} : Radeon Mobility M7 LW in vpr Matrix 170B4
<br>
</td></tr></table>
Radeon Mobility U1 [4336]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon Mobility U1
<br>
OEM Hewlett-Packard Company {103c} : Pavilion ze4400 builtin Video
<br>
</td></tr></table>
Radeon QE [5145]
<br>
Radeon QF [5146]
<br>
Radeon QG [5147]
<br>
Radeon R200 QH [5148]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Fire GL 8700 Video Accelerator
<br>
Fire GL 8800 Video Accelerator
<br>
FireGL 8700 32Mb
<br>
FireGL 8800 64Mb
<br>
</td></tr></table>
Radeon R200 QI [5149]
<br>
Radeon R200 QJ [514a]
<br>
Radeon R200 QK [514b]
<br>
Radeon R200 QM [514e]
<br>
Radeon R200 QN [514f]
<br>
Radeon R200 Qh [5168]
<br>
Radeon R200 Qi [5169]
<br>
Radeon R200 Qj [516a]
<br>
Radeon R200 Qk [516b]
<br>
Radeon R200 [516c]
<br>
Radeon R250 Le [Radeon Mobility 9000 M9] [4c65]
<br>
Radeon R250 Lg [Radeon Mobility 9000 M9] [4c67]
<br>
Radeon R250 Ln [Radeon Mobility 9000 M9] [Secondary] [4c6e]
<br>
Radeon RV250 Id [Radeon 9000] [4964]
<br>
Radeon RV250 Ie [Radeon 9000] [4965]
<br>
Radeon VE QZ [515a]
<br>
Radeon X300 Series - Secondary [5b70]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon X300 Series - Secondary
<br>
</td></tr></table>
Radeon X300 Series [5b60]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Radeon X300 Series
<br>
OEM ASUSTeK Computer Inc {1043} : EAX300SE
<br>
</td></tr></table>
Radeon X600 Series - Secondary [5b72]
<br>
Radeon X600 Series Secondary [3e70]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : EAX600 PRO/TD - Secondary
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon X600XT - Secondary
<br>
</td></tr></table>
Radeon X600 Series [3e50]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : EAX600 PRO/TD
<br>
OEM PC Partner Ltd {174b} : Sapphire Radeon X600XT
<br>
</td></tr></table>
Radeon X600 Series [5b62]
<br>
Radeon X800 - Secondary [4a6b]
<br>
Radeon X800 Pro - Secondary [5569]
<br>
Radeon X800 Pro [5549]
<br>
Radeon X800 SE - Secondary [556b]
<br>
Radeon X800 SE [554b]
<br>
Radeon X800 Series - Secondary [4a69]
<br>
Radeon X800 Series - Secondary [4a6a]
<br>
Radeon X800 Series - Secondary [556d]
<br>
Radeon X800 Series - Secondary [556f]
<br>
Radeon X800 Series [4a49]
<br>
Radeon X800 Series [4a4a]
<br>
Radeon X800 Series [554d]
<br>
Radeon X800 Series [554f]
<br>
Radeon X800 XT - Secondary [5d77]
<br>
Radeon X800 XT Platinum - Secondary [4a70]
<br>
Radeon X800 XT Platinum - Secondary [556a]
<br>
Radeon X800 XT Platinum [4a50]
<br>
Radeon X800 XT Platinum [554a]
<br>
Radeon X800 XT [5d57]
<br>
Radeon X800 [4a4b]
<br>
Radeon X850 Series - Secondary [5d6d]
<br>
Radeon X850 Series - Secondary [5d6f]
<br>
Radeon X850 Series - Secondary [5d72]
<br>
Radeon X850 Series [5d4d]
<br>
Radeon X850 Series [5d4f]
<br>
Radeon X850 Series [5d52]
<br>
Radeon XPRESS 200 [5954]
<br>
Rage 128 4x [5348]
<br>
Rage 128 4x [534e]
<br>
Rage 128 GL AGP 2x [5246]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder 128 AGP
<br>
Magnum/Xpert 128/Xpert 99
<br>
Magnum/Xpert 128/Xpert 99/Xpert 2000
<br>
Rage Fury
<br>
Rage Fury/Xpert 128/Xpert 2000
<br>
</td></tr></table>
Rage 128 GL PCI [5245]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder 128 PCI
<br>
Xpert 128
<br>
</td></tr></table>
Rage 128 PA/Pro PCI [5041]
<br>
Rage 128 PB/Pro AGP 2x [5042]
<br>
Rage 128 PC/Pro AGP 4x [5043]
<br>
Rage 128 PD/Pro PCI (TMDS) [5044]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder 128 Pro PCI
<br>
</td></tr></table>
Rage 128 PE/Pro AGP 2x (TMDS) [5045]
<br>
Rage 128 PF/Pro AGP 4x (TMDS) [5046]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder 128 Pro AGP
<br>
Rage Fury MAXX AGP 4x (TMDS) (Extra device??)
<br>
Rage Fury MAXX AGP 4x (TMDS) (VGA device)
<br>
Rage Fury Pro
<br>
Rage Fury Pro/Xpert 2000 Pro
<br>
</td></tr></table>
Rage 128 PG/Pro PCI [5047]
<br>
Rage 128 PH/Pro AGP 2x [5048]
<br>
Rage 128 PI/Pro AGP 4x [5049]
<br>
Rage 128 PJ/Pro PCI (TMDS) [504a]
<br>
Rage 128 PK/Pro AGP 2x (TMDS) [504b]
<br>
Rage 128 PL/Pro AGP 4x (TMDS) [504c]
<br>
Rage 128 PM/Pro PCI [504d]
<br>
Rage 128 PN/Pro AGP 2x [504e]
<br>
Rage 128 PO/Pro AGP 4x [504f]
<br>
Rage 128 PP/Pro PCI (TMDS) [5050]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Xpert 128
<br>
</td></tr></table>
Rage 128 PQ/Pro AGP 2x (TMDS) [5051]
<br>
Rage 128 PR/Pro AGP 4x (TMDS) [5052]
<br>
Rage 128 PS/Pro PCI [5053]
<br>
Rage 128 PT/Pro AGP 2x [5054]
<br>
Rage 128 PU/Pro AGP 4x [5055]
<br>
Rage 128 PV/Pro PCI (TMDS) [5056]
<br>
Rage 128 PW/Pro AGP 2x (TMDS) [5057]
<br>
Rage 128 PX/Pro AGP 4x (TMDS) [5058]
<br>
Rage 128 Pro AGP 4x [5446]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-In-Wonder 128 Pro Ultra AGP
<br>
Rage Fury Pro
<br>
Rage Fury Pro/Xpert 2000 Pro
<br>
Xpert 2000 Pro
<br>
OEM PC Partner Ltd {174b} : Rage 128 Pro AGP 4x
<br>
</td></tr></table>
Rage 128 Pro TL [544c]
<br>
Rage 128 Pro TR [5452]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 128 Pro 4XL
<br>
OEM Hewlett-Packard Company {103c} : Rage 128 Pro 4XL
<br>
</td></tr></table>
Rage 128 Pro Ultra TS [5453]
<br>
Rage 128 Pro Ultra TT [5454]
<br>
Rage 128 RG [5247]
<br>
Rage 128 RK/VR PCI [524b]
<br>
Rage 128 RL/VR AGP 2x [524c]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Xpert 99
<br>
Xpert 99/Xpert 2000
<br>
</td></tr></table>
Rage 128 SE/4x PCI [5345]
<br>
Rage 128 SF/4x AGP 2x [5346]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
RAGE 128 16MB VGA TVOUT AMC PAL
<br>
</td></tr></table>
Rage 128 SG/4x AGP 4x [5347]
<br>
Rage 128 SK/4x PCI [534b]
<br>
Rage 128 SL/4x AGP 2x [534c]
<br>
Rage 128 SM/4x AGP 4x [534d]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Xpert 2000
<br>
Xpert 99/Xpert 2000
<br>
</td></tr></table>
Rage 3D I/II [Mach64 GT, Limited 3D] [4754]
<br>
Rage 3D II+ [Mach64 GTB] [4755]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D II+ [Mach64 GTB]
<br>
</td></tr></table>
Rage 3D IIC AGP (BGA Package) [4757]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D IIC AGP
<br>
OEM Dell Computer Corp {1028} : Rage 3D IIC
<br>
</td></tr></table>
Rage 3D IIC AGP (PQFP Package) [475a]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D IIC
<br>
Rage 3D IIC AGP
<br>
Rage 3D Pro AGP 2x XPERT 98
<br>
</td></tr></table>
Rage 3D IIC PCI [Mach64 GT IIC] (PQFP Package) [4756]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D IIC PCI
<br>
</td></tr></table>
Rage 3D LT Pro AGP 133MHz (BGA-312 Package) [4c42]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D LT Pro
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : Rage 3D LT Pro
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : Rage 3D LT Pro (Compaq Aramada 1750)
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : Rage LT Pro (Compaq Presario 5240)
<br>
OEM Dell Computer Corp {1028} : Rage 3D LT Pro
<br>
OEM Toshiba America Information Systems {1179} : Rage LT Pro AGP 2x
<br>
</td></tr></table>
Rage 3D LT Pro AGP 66MHz (BGA-312 Package) [4c44]
<br>
Rage 3D LT Pro PCI (BGA-256 Package) [4c50]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D LT Pro PCI
<br>
</td></tr></table>
Rage 3D LT Pro PCI (BGA-312 Package) [4c49]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D LT Pro
<br>
</td></tr></table>
Rage 3D LT-G (215LG) [4c47]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM IBM {1014} : Radeon Mobility 7500
<br>
</td></tr></table>
Rage 3D Pro AGP 1x (BGA Package) [4744]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D Pro AGP 1x
<br>
</td></tr></table>
Rage 3D Pro AGP 2x (BGA Package) [4742]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder Pro
<br>
All-in-Wonder Pro NTSC
<br>
Rage 3D Pro AGP 2x
<br>
Rage 3D Pro AGP 2x (BGA Package)
<br>
Rage 3D Pro AGP 2x Onboard Display Adapter
<br>
Rage Pro Turbo AGP 2X
<br>
XPERT 98
<br>
XPERT XL
<br>
XPERT@PLAY 98
<br>
XPERT@WORK
<br>
OEM Dell Computer Corp {1028} : Optiplex GX1 Onboard Display Adapter
<br>
OEM Dell Computer Corp {1028} : Rage Pro Turbo AGP 2x
<br>
OEM Intel Corporation {8086} : Rage 3D Pro AGP
<br>
OEM Intel Corporation {8086} : Rage Pro Turbo AGP 2X
<br>
</td></tr></table>
Rage 3D Pro PCI (BGA Package) [4749]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
All-in-Wonder PRO NTSC
<br>
All-in-Wonder PRO PCI
<br>
OEM Dell Computer Corp {1028} : 6300/6350 PowerEdge Integrated Video
<br>
</td></tr></table>
Rage 3D Pro PCI (PQFP Package) [4750]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Rage 3D Pro PCI (PQFP Package)
<br>
XPERT 98
<br>
XPERT XL
<br>
XPERT@PLAY 98
<br>
</td></tr></table>
Rage 3D Pro PCI (PQFP Package, Limited 3D) [4751]
<br>
Rage Mobility 128 AGP 4x [4d46]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Dell Computer Corp {1028} : Rage Mobility 128 AGP 4x in Dell Inspiron 8000 Laptop
<br>
</td></tr></table>
Rage Mobility 128 AGP [4d4c]
<br>
Rage Mobility M3 AGP 2x [4c46]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Dell Computer Corp {1028} : Latitude C600
<br>
OEM IBM {1014} : Rage Mobility M3 AGP 2x
<br>
</td></tr></table>
Rage Mobility M3 AGP [4c45]
<br>
<h3><a name="1.2">1.2</a> 
Cirrus Logic (1013)
</h3>
CL-GD5460/62 [00d0]
<br>
CL-GD5464 (Laguna 3D) [00d4]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Creative Labs {1102} : Graphics Blaster 3D
<br>
</td></tr></table>
CL-GD546X AGP/PCI [00d6]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Cocom A/S {13ce} : Metheus 2 Megapixel, dual head display
<br>
</td></tr></table>
<h3><a name="1.3">1.3</a> 
Trident Microsystems (1023)
</h3>
3DImage 9750 PCI/AGP [9750]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM IBM {1014} : 3DImage 9750
<br>
</td></tr></table>
3DImage 9850 AGP [9850]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
3DImage 9850 AGP
<br>
</td></tr></table>
Blade 3D PCI/AGP [9880]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Blade 3D
<br>
OEM ELSA GmbH {1048} : Blade 3D
<br>
</td></tr></table>
Blade XP /ICD [9910]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Blade XP /ICD
<br>
</td></tr></table>
Cyber9382 Reference Design [9382]
<br>
Cyber9383 Reference Design [9383]
<br>
Cyber9385 Reference Design [9385]
<br>
Cyber9386 Video Accelerator [9386]
<br>
Cyber9388 Video Accelerator [9388]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Sharp Corp {13bd} : Cyber9388 Video Accelerator on sharp PC-A520 Notebook
<br>
</td></tr></table>
Cyber9397 Video Accelerator [9397]
<br>
Cyber9397DVD Video Accelerator [939a]
<br>
Cyber9520 Video Accelerator [9520]
<br>
Cyber9525 Video Accelerator [9525]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Fujitsu Ltd {10cf} : Lifebook C6155
<br>
OEM Toshiba America Information Systems {1179} : Cyber9525DVD
<br>
</td></tr></table>
Cyber9540 Video Accelerator [9540]
<br>
CyberBlade XP Ai1 [8820]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Toshiba America Information Systems {1179} : CyberBlade XP Ai1
<br>
</td></tr></table>
CyberBlade i1 [8520]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
CyberBlade i1 AGP
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : CyberBlade i1 AGP
<br>
OEM First International Computer Inc {1509} : CyberBlade i1 AGP
<br>
</td></tr></table>
CyberBlade i7 [8400]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
CyberBlade i7/VIA MVP4
<br>
</td></tr></table>
CyberBlade i7d [8420]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
CyberBlade i7d
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : CyberBlade i7 AGP
<br>
</td></tr></table>
CyberBlade-A i1 AGP [8620]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM IBM {1014} : R30 Laptop Integrated Video
<br>
</td></tr></table>
CyberBlade/XPm [9930]
<br>
CyberBlade/i1 [8500]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
CyberBlade/i1
<br>
OEM Chaintech Computer Co Ltd {270f} : VT8361/VT8601 Graphics Controller
<br>
OEM First International Computer Inc {1509} : VT8361/VT8601 Graphics Controller
<br>
OEM Formosa Industrial Computing {147a} : VT8361/VT8601 Graphics Controller
<br>
OEM GVC/BCM Advanced Research {14a4} : VT8361/VT8601 Graphics Controller
<br>
OEM Gateway 2000 {107b} : VT8361/VT8601 Graphics Controller
<br>
OEM Giga-Byte Technology {1458} : VT8361/VT8601 Graphics Controller
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : VT8361/VT8601 Graphics Controller
<br>
OEM Tekram Technology {1de1} : VT8361/VT8601 Graphics Controller
<br>
</td></tr></table>
Flat panel GUI Accelerator [9360]
<br>
ProVIDIA 9685 [9685]
<br>
TGUI9320 GUI Accelerator [9320]
<br>
TGUI9350 GUI Accelerator [9350]
<br>
TGUI9420 DGi GUI Accelerator [9420]
<br>
TGUI9430 GUI Accelerator [9430]
<br>
TGUI9440 DGi GUI Accelerator [9440]
<br>
TGUI9460 GUI Accelerator [9460]
<br>
TGUI9470 [9470]
<br>
TGUI9660XGi/968x/938x GUI Accelerator [9660]
<br>
TGUI9680 GUI Accelerator [9680]
<br>
TGUI9682 Multimedia Accelerator [9682]
<br>
TGUI9683 DUI Accelerator [9683]
<br>
TGUI975 Image GUI Accelerator [9759]
<br>
TGUI9753 Video Accelerator [9753]
<br>
TGUI9753 Wave Video Accelerator [9754]
<br>
TGUI9783 [9783]
<br>
TGUI9785 [9785]
<br>
<h3><a name="1.4">1.4</a> 
Matrox Graphics, Inc. (102b)
</h3>
MGA-1064SG Mystique [051a]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
MGA-1064SG Mystique
<br>
MGA-1084SG Mystique
<br>
OEM Jazz Multimedia {1100} : MGA-1084SG Mystique
<br>
OEM Siemens PC Systeme GmBH {110a} : Scenic Pro C5 (D1025)
<br>
</td></tr></table>
MGA-1164SG Mystique 220 AGP [051e]
<br>
MGA-2064W Storm (Millennium board) [0519]
<br>
MGA-2164W Millennium II PCI [051b]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
MGA-2164W Millennium II
<br>
</td></tr></table>
MGA-2164WA Millennium II AGP [051f]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
MGA-2164WA-B Millennium II AGP
<br>
</td></tr></table>
MGA-G100 Chipset AGP [1001]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
MGA-G100 AGP
<br>
MGA-G100 Productiva AGP
<br>
MGA-G100 Productiva AGP Multi-Monitor
<br>
Millennium G100 AGP
<br>
</td></tr></table>
MGA-G100 Chipset PCI [1000]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Productiva G100 Multi-Monitor PCI
<br>
Productiva G100 PCI
<br>
</td></tr></table>
MGA-G200B Chipset (AGP) [0521]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
G200 Multi-Monitor
<br>
MGA-G200 AGP
<br>
Marvel G200 AGP
<br>
Millennium G200 AGP
<br>
Millennium G200 LE AGP
<br>
Millennium G200 MMS (Dual G200)
<br>
Millennium G200 MMS (Quad G200)
<br>
Millennium G200 SD AGP
<br>
Millennium G250 AGP
<br>
Millennium G250 LE AGP
<br>
Millennium MED2mp
<br>
Mystique G200 AGP
<br>
Mystique G200 Video AGP
<br>
OEM IBM {1014} : Millennium G200 AGP
<br>
OEM Siemens PC Systeme GmBH {110a} : MGA-G200 AGP
<br>
</td></tr></table>
MGA-G200B Chipset (PCI) [0520]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
G200 Multi-Monitor
<br>
Marvel G200 PCI
<br>
Millennium G200 SD PCI
<br>
</td></tr></table>
MGA-G400/450 Chipset [0525]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
4Sight II
<br>
G450 Multi-Monitor
<br>
Marvel G400 AGP
<br>
Marvel G450 eTV
<br>
Millennium G400
<br>
Millennium G400 Dual Head
<br>
Millennium G400 Dual Head MAX
<br>
Millennium G400 Dual Head Max
<br>
Millennium G400 SDRAM
<br>
Millennium G400 SGRAM
<br>
Millennium G400 Single Head
<br>
Millennium G450
<br>
Millennium G450 AGP
<br>
Millennium G450 AGP Dual Head
<br>
Millennium G450 AGP Dual Head LX
<br>
Millennium G450 AGP Single Head LX
<br>
Millennium G450 DVI
<br>
Millennium G450 Dual Head DVI
<br>
Millennium G450 Dual Head DVI PCI
<br>
Millennium G450 Dual Head LE AGP
<br>
Millennium G450 Dual Head LX PCI
<br>
Millennium G450 Dual Head PCI
<br>
Millennium G450 DualHead DVI
<br>
Millennium G450 Low Profile
<br>
Millennium G450 Low Profile DVI
<br>
Millennium G450 PCI
<br>
Millennium G450 SDR Dual Head LE AGP
<br>
Orion G400 AGP
<br>
Orion G400 PCI
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : MGA-G400 AGP
<br>
OEM Digital First {1705} : Digital First Millennium G450 16MB
<br>
OEM Digital First {1705} : Digital First Millennium G450 16MB SGRAM
<br>
OEM Digital First {1705} : Digital First Millennium G450 32MB
<br>
OEM Giga-Byte Technology {1458} : MGA-G400
<br>
OEM IBM {1014} : Millennium G450 DualHead PCI
<br>
OEM Toshiba America Information Systems {1179} : Millennium G450 Dual Head DVI
<br>
OEM {b16f} : Matrox MGA-G400 AGP
<br>
</td></tr></table>
MGA-G550 Chipset AGP [2527]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
G550 Engineering Board
<br>
Millennium G550
<br>
Millennium G550 Dual Head DDR
<br>
Millennium G550 Dual-DVI DDR
<br>
RT.x10 Graphics Adapter
<br>
OEM Digital First {1705} : Digital First Millennium G550
<br>
OEM Digital First {1705} : Marvel G550 eTV
<br>
</td></tr></table>
<h3><a name="1.5">1.5</a> 
Silicon Integrated Systems [SiS] (1039)
</h3>
315H PCI/AGP VGA Display Adapter [0310]
<br>
SiS300/SiS305 GUI Accelerator+3D [0300]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
SiS300/SiS305 GUI Accelerator+3D
<br>
OEM AOpen Inc {a0a0} : PA 305
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V300C
<br>
OEM CardExpert Technology {10b0} : CARDEXpert SiS305
<br>
OEM Chaintech Computer Co Ltd {270f} : SI40
<br>
OEM Elitegroup Computer Sys {1019} : AG305-32M
<br>
OEM Joytech Computer Co Ltd {1496} : APOLLO 3DVR305
<br>
OEM Leadtek Research {107d} : WinFast VR300
<br>
OEM Max Diligent Technology Inc {17bf} : DT-301A
<br>
OEM Pine Technology Ltd {1682} : PV-S03A
<br>
OEM Sparkle Computer Co Ltd {172f} : SP305
<br>
OEM Yuan Yuan Enterprise Co Ltd {12ab} : AGP 110L/AGP 110S
<br>
OEM {400c} : V300C
<br>
</td></tr></table>
SiS315 2D/3D Accelerator [0315]
<br>
SiS325 2D/3D Accelerator [0325]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
SiS325 2D/3D Accelerator
<br>
OEM AOpen Inc {a0a0} : PA315
<br>
OEM AOpen Inc {a0a0} : PA315 Pro
<br>
OEM Abit Computer Corp {147b} : AS315D
<br>
OEM Abit Computer Corp {147b} : AS315E
<br>
OEM Abit Computer Corp {147b} : AS315P
<br>
OEM Abit Computer Corp {147b} : AS315T
<br>
OEM Abit Computer Corp {147b} : AS315V
<br>
OEM Acer Inc {1025} : SI10S
<br>
OEM Bitland {1642} : SiS315-BD3169-128M
<br>
OEM Bitland {1642} : SiS315-BD3169-32M
<br>
OEM Bitland {1642} : SiS315-BD3169-64M
<br>
OEM Bitland {1642} : SiS315-BD3172
<br>
OEM Bitland {1642} : SiS315-BD3216-32M DDR
<br>
OEM Bitland {1642} : SiS315-BD3216-64M DDR
<br>
OEM Bitland {1642} : SiS315E-BD3218-32M DDR
<br>
OEM CardExpert Technology {10b0} : CARDEXpert SiS315
<br>
OEM Chaintech Computer Co Ltd {270f} : S150
<br>
OEM Chaintech Computer Co Ltd {270f} : S151
<br>
OEM Chaintech Computer Co Ltd {270f} : S152
<br>
OEM Chaintech Computer Co Ltd {270f} : S5E0
<br>
OEM Chaintech Computer Co Ltd {270f} : S5E2
<br>
OEM Elitegroup Computer Sys {1019} : A530/1
<br>
OEM Elitegroup Computer Sys {1019} : AG315-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315-64
<br>
OEM Elitegroup Computer Sys {1019} : AG315E-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315E2-D32
<br>
OEM Elitegroup Computer Sys {1019} : AG315E4-D32
<br>
OEM Elitegroup Computer Sys {1019} : AG315ET-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315P-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315S-64
<br>
OEM Ennyah Technologies Corp {1789} : Digicolor SiS315-315E
<br>
OEM Hightech Information Systems Ltd {17af} : MX315
<br>
OEM Hightech Information Systems Ltd {17af} : MX315E
<br>
OEM InnoVision Multimedia Ltd {1771} : Inno3D SiS315E
<br>
OEM Jaton Corp {1b13} : 3DForce S-16-32-Twin
<br>
OEM Jaton Corp {1b13} : 3DForce S-64-128-Quad
<br>
OEM Jetway Information Co Ltd {16f3} : MAGIC-315B
<br>
OEM Jetway Information Co Ltd {16f3} : MAGIC-315C
<br>
OEM Joytech Computer Co Ltd {1496} : Apollo 3D Thrill 315
<br>
OEM Joytech Computer Co Ltd {1496} : Apollo 3D Thrill 315 Explorer
<br>
OEM Max Diligent Technology Inc {17bf} : DT-302A
<br>
OEM Max Diligent Technology Inc {17bf} : DT-302EA
<br>
OEM Pine Technology Ltd {1682} : PV-S04
<br>
OEM Pine Technology Ltd {1682} : PV-S04A-B
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-B
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-C
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-E
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-L
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-M
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-N
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : CS315 DV
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : S315 E
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : S315 L
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : S315 VD
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : S315 VT
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : S315D
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : S315ES
<br>
OEM PowerColor (C.P. Technology Co Ltd) {148c} : XP80A
<br>
OEM Universal Scientific Ind {14cd} : VP-315S1
<br>
OEM Universal Scientific Ind {14cd} : VP-315S2
<br>
OEM Yuan Yuan Enterprise Co Ltd {12ab} : AGP-130
<br>
</td></tr></table>
SiS530,620 GUI Accelerator+3D [6306]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
SiS530,620 GUI Accelerator+3D
<br>
</td></tr></table>
SiS540 PCI Display Adapter [5300]
<br>
SiS550/1/2 GUI Accelerator [5315]
<br>
SiS5597/8 GUI Accelerator (SuperTX) [0200]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
SiS5597 SVGA (Shared RAM)
<br>
</td></tr></table>
SiS6205 GUI Accelerator with RAM-DAC, UMA-Support [0205]
<br>
SiS630,730 GUI Accelerator+3D [6300]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
SiS 630
<br>
OEM AOpen Inc {a0a0} : SiS 630
<br>
OEM ASUSTeK Computer Inc {1043} : CUSI-FX motherboard
<br>
OEM ASUSTeK Computer Inc {1043} : SiS 630
<br>
OEM Acer Inc {1025} : SiS 630
<br>
OEM Alpha-Top Corp {156d} : SiS 630
<br>
OEM Chaintech Computer Co Ltd {270f} : SiS 630
<br>
OEM Clevo/Kapok Computer {1558} : SiS 630
<br>
OEM Elitegroup Computer Sys {1019} : SiS 630
<br>
OEM GVC/BCM Advanced Research {14a4} : SiS 630
<br>
OEM Giga-Byte Technology {1458} : SiS 630
<br>
OEM Holco Ent Co Ltd/Shuttle Computer {1297} : SiS 630
<br>
OEM IBM {1014} : SiS 630
<br>
OEM Inventec Corp {1170} : SiS 630
<br>
OEM Leadtek Research {107d} : SiS 630
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : SiS 630
<br>
OEM Mitac {1071} : SiS 630
<br>
OEM NEC Electronics Hong Kong {1033} : SiS 630
<br>
OEM Procomp Informatics Ltd {15c5} : SiS 630
<br>
OEM Quanta Computer Inc {152d} : SiS 630
<br>
OEM Quantum Designs H.K. Ltd {1098} : SiS 630
<br>
OEM Sharp Corp {13bd} : SiS 630
<br>
OEM Sony Corp {104d} : SiS 630
<br>
OEM Tatung Co {15d5} : SiS 630
<br>
OEM Twinhead International Corp {14ff} : SiS 630
<br>
OEM Universal Scientific Ind {14cd} : SiS 630
<br>
OEM Uniwill Computer Corp {1584} : SiS 630
<br>
</td></tr></table>
SiS6326 GUI Accelerator [6326]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
SiS6326 GUI Accelerator
<br>
OEM Diamond Multimedia Systems {1092} : SpeedStar A50
<br>
OEM Diamond Multimedia Systems {1092} : SpeedStar A70
<br>
OEM Joytech Computer Co Ltd {1496} : SiS6326 GUI Accelerator
<br>
</td></tr></table>
SiS650/1/GL/GX,740 GUI 2D/3D Accelerator [6325]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
SiS650/GX,M650,651,740 GUI 2D/3D Accelerator
<br>
OEM AOpen Inc {a0a0} : SiS650 GUI 2D/3D Accelerator
<br>
OEM AOpen Inc {a0a0} : SiS650GX GUI 2D/3D Accelerator
<br>
OEM AOpen Inc {a0a0} : SiS651 GUI 2D/3D Accelerator
<br>
OEM ASUSTeK Computer Inc {1043} : SiS650 GUI 2D/3D Accelerator
<br>
OEM ASUSTeK Computer Inc {1043} : SiS651 GUI 2D/3D Accelerator
<br>
OEM ASUSTeK Computer Inc {1043} : SiS740 GUI 2D/3D Accelerator
<br>
OEM Abit Computer Corp {147b} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Acer Inc {1025} : SiS M650 GUI 2D/3D Accelerator
<br>
OEM Acer Inc {1025} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Albatron Corp {17f2} : SiS650GX GUI 2D/3D Accelerator
<br>
OEM Albatron Corp {17f2} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Alpha-Top Corp {156d} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Biostar Microtech Int'l Corp {1565} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Chaintech Computer Co Ltd {270f} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Chaintech Computer Co Ltd {270f} : SiS740 GUI 2D/3D Accelerator
<br>
OEM Clevo/Kapok Computer {1558} : SiS M650 GUI 2D/3D Accelerator
<br>
OEM Clevo/Kapok Computer {1558} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Compal Electronics Inc {14c0} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : SiS M650 GUI 2D/3D Accelerator
<br>
OEM DFI Inc {15bd} : SiS650 GUI 2D/3D Accelerator
<br>
OEM DFI Inc {15bd} : SiS650GX GUI 2D/3D Accelerator
<br>
OEM Elitegroup Computer Sys {1019} : AG315-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315E-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315ET-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315P-32
<br>
OEM Elitegroup Computer Sys {1019} : AG315P-64
<br>
OEM Elitegroup Computer Sys {1019} : AG315S-64
<br>
OEM Elitegroup Computer Sys {1019} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Elitegroup Computer Sys {1019} : SiS650,651,740 GUI 2D/3D Accelerator
<br>
OEM Elitegroup Computer Sys {1019} : SiS650,740 GUI 2D/3D Accelerator
<br>
OEM Elitegroup Computer Sys {1019} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Elitegroup Computer Sys {1019} : SiS740 GUI 2D/3D Accelerator
<br>
OEM Epox Computer Co Ltd {1695} : SiS650 GUI 2D/3D Accelerator
<br>
OEM First International Computer Inc {1509} : SiS650 GUI 2D/3D Accelerator
<br>
OEM First International Computer Inc {1509} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Fujitsu Ltd {10cf} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Fujitsu Ltd {10cf} : SiS740 GUI 2D/3D Accelerator
<br>
OEM GVC/BCM Advanced Research {14a4} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Giga-Byte Technology {1458} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Hewlett-Packard Company {103c} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Holco Ent Co Ltd/Shuttle Computer {1297} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Holco Ent Co Ltd/Shuttle Computer {1297} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Holco Ent Co Ltd/Shuttle Computer {1297} : SiS740 GUI 2D/3D Accelerator
<br>
OEM KDS Innotech Corp {168f} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Leadtek Research {107d} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Leadtek Research {107d} : SiS740 GUI 2D/3D Accelerator
<br>
OEM Max Diligent Technology Inc {17bf} : DT-302A
<br>
OEM Max Diligent Technology Inc {17bf} : DT-302AE
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : SiS M650 GUI 2D/3D Accelerator
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : SiS650GL GUI 2D/3D Accelerator
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : SiS650GX GUI 2D/3D Accelerator
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Mitac {1071} : SiS M650 GUI 2D/3D Accelerator
<br>
OEM Mitac {1071} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Movita Tehnologies Inc {17c4} : SiS650 GUI 2D/3D Accelerator
<br>
OEM NEC Computer International {1631} : SiS650 GUI 2D/3D Accelerator
<br>
OEM NEC Computer International {1631} : SiS651 GUI 2D/3D Accelerator
<br>
OEM NEC Electronics Hong Kong {1033} : SiS650 GUI 2D/3D Accelerator
<br>
OEM NEC Electronics Hong Kong {1033} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Pine Technology Ltd {1682} : PV-S04
<br>
OEM Pine Technology Ltd {1682} : PV-S04A-B
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-B
<br>
OEM Pine Technology Ltd {1682} : PV-S05A-C
<br>
OEM Samsung Electronics Co Ltd {144d} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Sharp Corp {13bd} : SiS M650 GUI 2D/3D Accelerator
<br>
OEM Sharp Corp {13bd} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Sony Corp {104d} : SiS650,M650,651,740 GUI 2D/3D Accelerator
<br>
OEM Twinhead International Corp {14ff} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Universal Scientific Ind {14cd} : SiS651 GUI 2D/3D Accelerator
<br>
OEM Uniwill Computer Corp {1584} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Wistron Corporation {17c0} : SiS650 GUI 2D/3D Accelerator
<br>
OEM Wistron Corporation {17c0} : SiS740 GUI 2D/3D Accelerator
<br>
</td></tr></table>
SiS730 GUI Accelerator + 3D [7300]
<br>
Virtual PCI to PCI Bridge [0002]
<br>
<h3><a name="1.6">1.6</a> 
nVidia Corporation (10de)
</h3>
GeForce 256 DDR [NV10DDR] [0101]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : AGP-V6800 DDR
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6800 DDR SDRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6800 DDR SGRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6800 DDR SGRAM/140A
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6800 DDR SGRAM/140H
<br>
OEM Creative Labs {1102} : CT6971 GeForce 256 DDR
<br>
OEM Creative Labs {1102} : CT6972 GeForce 256 DDR
<br>
OEM Creative Labs {1102} : CT6974 GeForce 256 DDR
<br>
OEM Creative Labs {1102} : CT6975 GeForce 256 DDR
<br>
OEM Creative Labs {1102} : CT6976 GeForce 256 DDR
<br>
OEM Creative Labs {1102} : CT6977 GeForce 256 DDR
<br>
OEM ELSA GmbH {1048} : ERAZOR X2
<br>
OEM Guillemot Corp {14af} : Prophet 3D
<br>
OEM Leadtek Research {107d} : WinFast GeForce 256
<br>
</td></tr></table>
GeForce 256 Ultra [NV10] [0102]
<br>
GeForce 256 [NV10] [0100]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM AOpen Inc {a0a0} : PA256
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6600 PRO SDRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6600 SDRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6600 SGRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V6600MX
<br>
OEM Creative Labs {1102} : CT6941 GeForce 256
<br>
OEM Creative Labs {1102} : CT6960 GeForce 256
<br>
OEM Creative Labs {1102} : CT6961 GeForce 256
<br>
OEM Creative Labs {1102} : CT6962 GeForce 256
<br>
OEM Creative Labs {1102} : CT6963 GeForce 256
<br>
OEM ELSA GmbH {1048} : ERAZOR X
<br>
OEM Guillemot Corp {14af} : 3D Prophet
<br>
OEM Guillemot Corp {14af} : 3D Prophet SE
<br>
</td></tr></table>
GeForce 6200 [014f] (*)
<br>
GeForce 6600 GT [0140] (*)
<br>
GeForce 6600 [0141] (*)
<br>
GeForce 6610 XL [0145] (*)
<br>
GeForce 6800 GT [NV40.5] [0045] (*)
<br>
GeForce 6800 LE NV40.2 [0042] (*)
<br>
GeForce 6800 Ultra [NV40.0] [0040] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9999 Ultra Deluxe (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9999GT (*)
<br>
</td></tr></table>
GeForce 6800 [NV40.1] [0041] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9999 Gamer Edition (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9999 Ultra Deluxe (*)
<br>
</td></tr></table>
GeForce 6800 [NV41.1] [00c1] (*)
<br>
GeForce FX 5100 [NV34.7] [0327] (*)
<br>
GeForce FX 5200 Ultra [NV34.2] [0321] (*)
<br>
GeForce FX 5200 [0320] (*)
<br>
GeForce FX 5200 [NV34.3] [0322] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9520 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9520 MAGIC (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9520 Magic (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9520 Video Suite (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9520TD (*)
<br>
OEM Leadtek Research {107d} : WinFast A340 TDH (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MS-8917 (FX5200-T128) (*)
<br>
OEM Pine Technology Ltd {1682} : XFX Geforce FX 5200 (*)
<br>
OEM Prolink Microsystems Corp {1554} : Point of View Geforce FX 5200 (*)
<br>
</td></tr></table>
GeForce FX 5200LE [NV34.3] [0323] (*)
<br>
GeForce FX 5500 [NV34.6] [0326] (*)
<br>
GeForce FX 5600 Ultra [NV31.1] [0311] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9560 Ultra (*)
<br>
</td></tr></table>
GeForce FX 5600 [NV31.2] [0312] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9560 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9560 Video Suite (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9560TD (*)
<br>
OEM Leadtek Research {107d} : WinFast A310TD (*)
<br>
</td></tr></table>
GeForce FX 5600XT [NV31.4] [0314] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9560XT (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9560XT/TD (*)
<br>
OEM Leadtek Research {107d} : A310XTTD 5600 (*)
<br>
</td></tr></table>
GeForce FX 5700 Ultra [NV36.1] [0341] (*)
<br>
GeForce FX 5700 [NV36.2] [0342] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9570 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9570TD (*)
<br>
</td></tr></table>
GeForce FX 5700LE [NV36.3] [0343] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9570LE (*)
<br>
OEM Jaton Corp {1b13} : 3DFORCE FX5700LE (*)
<br>
</td></tr></table>
GeForce FX 5700VE [NV36.4] [0344] (*)
<br>
GeForce FX 5800 Ultra [NV30.2] [0301] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9900 Ultra (*)
<br>
</td></tr></table>
GeForce FX 5800 [NV30.3] [0302] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9900 Ultra (*)
<br>
</td></tr></table>
GeForce FX 5900 Ultra [NV35.0] [0330] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9950 Ultra (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9950TD Ultra (*)
<br>
OEM Leadtek Research {107d} : WinFast A350 Ultra (*)
<br>
</td></tr></table>
GeForce FX 5900 [NV35.1] [0331] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9950 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9950SE (*)
<br>
</td></tr></table>
GeForce FX 5900XT [NV35.2] [0332] (*)
<br>
GeForce FX 5900ZT [NV35.4] [0334] (*)
<br>
GeForce FX 5950 Ultra [NV35.3] [0333] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9980 Ultra (*)
<br>
</td></tr></table>
GeForce FX Go 5200 32M/64M [0328] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Wistron Corporation {17c0} : GeForce FX Go 5200 32M/64M (*)
<br>
</td></tr></table>
GeForce FX Go 5200 [0324] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Mitac {1071} : MIM2000 (*)
<br>
</td></tr></table>
GeForce FX Go 5200 [NV34M] [0329] (*)
<br>
GeForce FX Go 5250 [0325] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Wistron Corporation {17c0} : GeForce FX Go 5250 (*)
<br>
</td></tr></table>
GeForce FX Go 5300 [032c] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Wistron Corporation {17c0} : GeForce FX Go 5300 (*)
<br>
</td></tr></table>
GeForce FX Go 5600 [031a] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Wistron Corporation {17c0} : GeForce FX Go 5600 (*)
<br>
</td></tr></table>
GeForce FX Go 5600 [NV36M] [0348] (*)
<br>
GeForce FX Go 5650 [031b] (*)
<br>
GeForce FX Go 5700 [NV36] [0347] (*)
<br>
GeForce FX Go5100 [NV34M] [032d] (*)
<br>
GeForce FX [NV30.1] [0300] (*)
<br>
GeForce2 GTS/PRO [NV15] [0150] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM AOpen Inc {a0a0} : Afterburner Deluxe (*)
<br>
OEM AOpen Inc {a0a0} : Afterburner Deluxe II (*)
<br>
OEM AOpen Inc {a0a0} : GF2PRO-VO (*)
<br>
OEM AOpen Inc {a0a0} : PA256 Deluxe (*)
<br>
OEM AOpen Inc {a0a0} : PA256 Deluxe II (*)
<br>
OEM AOpen Inc {a0a0} : PA256 Pro (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V770/64M (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700 DDR SDRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700 DDR SGRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700 Pure/Deluxe (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700/64M (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700Pro (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700Pro Deluxe SDRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700Pro Deluxe SGRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700ULTRA (*)
<br>
OEM Creative Labs {1102} : Annihilator 2 (*)
<br>
OEM ELSA GmbH {1048} : Gladiac GeForce2 GTS (*)
<br>
OEM Guillemot Corp {14af} : 3D Prophet II GTS (*)
<br>
OEM Guillemot Corp {14af} : 3D Prophet II GTS/GTS Pro (*)
<br>
OEM Leadtek Research {107d} : WinFast GeForce 2 Pro (*)
<br>
OEM Leadtek Research {107d} : WinFast GeForce2 GTS with TV output (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : Creative GeForce2 Pro (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MSI-8817 Starforce 8817 (*)
<br>
</td></tr></table>
GeForce2 Go/MX Ultra [NV11] [0112] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Abit Computer Corp {147b} : Siluro MX200 (*)
<br>
OEM Abit Computer Corp {147b} : Siluro T200 (*)
<br>
OEM Compal Electronics Inc {14c0} : GeForce2 Go (*)
<br>
OEM Toshiba America Information Systems {1179} : GeForce2 Go (*)
<br>
</td></tr></table>
GeForce2 Integrated Graphics [NVCrush11] [01a0] (*)
<br>
GeForce2 MX 100/200 (DDR) [NV11DDR] [0111] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V7100M (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V7100MAGIC (*)
<br>
OEM Leadtek Research {107d} : GeForce2 MX 100/200 (*)
<br>
</td></tr></table>
GeForce2 MX/MX 400 [NV11] [0110] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Dell OEM GeForce 2 MX 400 (*)
<br>
OEM AOpen Inc {a0a0} : PA256MX Deluxe (*)
<br>
OEM AOpen Inc {a0a0} : PA256MX Diamond (*)
<br>
OEM AOpen Inc {a0a0} : PA256MX II (*)
<br>
OEM AOpen Inc {a0a0} : PA256MX Platinum (*)
<br>
OEM AOpen Inc {a0a0} : Video Station MX400-A (*)
<br>
OEM AOpen Inc {a0a0} : Video Station MX400-AII (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7100 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7100 DVI SDRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7100 Deluxe Combo (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7100 SDRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : PCI-V7100MAGIC (*)
<br>
OEM ASUSTeK Computer Inc {1043} : PCI-V7100PRO (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V7100 PRO DDR (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V7100PRO (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V7100PRO/SI232 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V7100PRO/SI416 (*)
<br>
OEM Abit Computer Corp {147b} : Siluro (*)
<br>
OEM Abit Computer Corp {147b} : Siluro MX400 (*)
<br>
OEM Abit Computer Corp {147b} : Siluro T400 (*)
<br>
OEM Abit Computer Corp {147b} : Siluro V400 (*)
<br>
OEM ELSA GmbH {1048} : GLADIAC 311 (*)
<br>
OEM ELSA GmbH {1048} : GLADIAC 511 (*)
<br>
OEM ELSA GmbH {1048} : GLADIAC 511 PCI (*)
<br>
OEM ELSA GmbH {1048} : GLADIAC 511 TWIN (*)
<br>
OEM ELSA GmbH {1048} : GLADIAC MX (*)
<br>
OEM Guillemot Corp {14af} : 3D Prophet II MX (*)
<br>
OEM Guillemot Corp {14af} : 3D Prophet II MX Dual-Display Video (*)
<br>
OEM Guillemot Corp {14af} : Maxi Gamer Cougar (*)
<br>
OEM Hercules {1681} : 3D Prophet II MX 64MB (*)
<br>
OEM Hercules {1681} : 3D Prophet II MX PCI (*)
<br>
OEM Leadtek Research {107d} : GeForce2 MX 400 (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MSI-8817 Starforce 8817 (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MSI-8818 Starforce 8818 (*)
<br>
</td></tr></table>
GeForce2 Ti (DDR) [NV15DDR] [0151] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM AOpen Inc {a0a0} : GeForce2 Ti-VO (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700 Ti SDRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700 Ti SGRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V7700 Tivx SDRAM (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V7700 Tivx SGRAM (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : Creative 3D Blaster Geforce2 Titanium (*)
<br>
</td></tr></table>
GeForce2 Ultra (BladeRunner) [NV15BR] [0152] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
GeForce2 Ultra (Gateway) (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V7700Ultra (*)
<br>
OEM ELSA GmbH {1048} : GLADIAC ULTRA (*)
<br>
OEM Hercules {1681} : 3D Prophet II Ultra (*)
<br>
OEM Visiontek {1545} : GeForce2 Ultra (Gateway) (*)
<br>
</td></tr></table>
GeForce3 Ti 200 [NV20.1] [0201] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : AGP-V8200T2 Deluxe (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V8200T2 Pure (*)
<br>
OEM Abit Computer Corp {147b} : Siluro GF3 Ti 200 (*)
<br>
OEM Abit Computer Corp {147b} : Siluro GF3 Ti 200DVI (*)
<br>
OEM Abit Computer Corp {147b} : Siluro GF3 Ti 200V (*)
<br>
OEM Leadtek Research {107d} : Titanium 200T(DH) (*)
<br>
</td></tr></table>
GeForce3 Ti 500 [NV20.2] [0202] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : AGP-V8200T5 Deluxe (*)
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V8200T5 Pure (*)
<br>
OEM Visiontek {1545} : Xtasy 6964 (*)
<br>
</td></tr></table>
GeForce3 [NV20] [0200] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V8200 Deluxe Video-in, TV Out, 3D Glasses, 64Mb DDR (*)
<br>
OEM Abit Computer Corp {147b} : Siluro GF3 (*)
<br>
OEM ELSA GmbH {1048} : GLADIAC 920 (*)
<br>
OEM Hercules {1681} : 3D Prophet III (*)
<br>
</td></tr></table>
GeForce3 [NV25.3] [0252] (*)
<br>
GeForce4 410 Go [NV17] [017d] (*)
<br>
GeForce4 420 Go 32M [NV17M] [0176] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM SBS Technologies (AKA: SBS-Or Industrial Computers) {4c53} : Cx9 / Vx9 mainboard (*)
<br>
OEM Wistron Corporation {17c0} : GeForce4 420 Go 32M [NV17M] (*)
<br>
</td></tr></table>
GeForce4 420 Go [NV17M] [0175] (*)
<br>
GeForce4 440 Go 64M [NV17M] [0179] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
GeForce4 MX (Mac) (*)
<br>
OEM AOpen Inc {a0a0} : GeForce4 420 Go 64M [NV17M] (*)
<br>
OEM Wistron Corporation {17c0} : GeForce4 420 Go 64M [NV17M] (*)
<br>
</td></tr></table>
GeForce4 440 Go [NV17M] [0174] (*)
<br>
GeForce4 448 Go [NV18M] [0186] (*)
<br>
GeForce4 448 Go [NV18M] [018d] (*)
<br>
GeForce4 460 Go [NV17M] [0177] (*)
<br>
GeForce4 MX 4000 [0185] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9400 Gamer Edition (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9400 Magic (*)
<br>
</td></tr></table>
GeForce4 MX 420 [NV17.3] [0172] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V8170 120Mb (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 MAGIC (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 MX NTSC (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 MX PAL (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 SE (*)
<br>
OEM Jaton Corp {1b13} : 3DForce 4-MX420 (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : GeForce4 MX 420 (*)
<br>
OEM Prolink Microsystems Corp {1554} : GeForce4 MX 420 (*)
<br>
</td></tr></table>
GeForce4 MX 420 with AGP 8X [NV18.4] [0183] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9180 MAGIC (*)
<br>
</td></tr></table>
GeForce4 MX 440 [NV17.2] [0171] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V8170 DDR (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 DDR(SE) (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 DVI DDR (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 MAGIC (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 SE (*)
<br>
OEM Abit Computer Corp {147b} : Siluro GF4 MX 440 (*)
<br>
OEM CardExpert Technology {10b0} : Gainward Pro/600 TV (*)
<br>
OEM Leadtek Research {107d} : WinFast A170 DDR (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : G4MX440-VTP (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : GeForce4 MX 440 (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MX440SES-T (MS-8873) (*)
<br>
OEM Prolink Microsystems Corp {1554} : GeForce4 MX 440 (*)
<br>
</td></tr></table>
GeForce4 MX 440 with AGP 8X [NV18.2] [0181] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9180 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9180 (TSOP) (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9180 MAGIC (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9180 Magic (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9180 Magic (R2.00A) (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9180 SE (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9180 Video Suite (*)
<br>
OEM Abit Computer Corp {147b} : Siluro GF4 MX-8X (*)
<br>
OEM Leadtek Research {107d} : WinFast A180 (*)
<br>
OEM Leadtek Research {107d} : Winfast A180 (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : GeForce4 MX 440 with AGP 8X (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MS-8890 GeForce 4 MX440 AGP8X (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MS-StarForce GeForce4 MX 440 with AGP8X (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MSI Geforce4 MX T8X with AGP8X (*)
<br>
OEM Prolink Microsystems Corp {1554} : GeForce4 MX 440 with AGP 8X (*)
<br>
</td></tr></table>
GeForce4 MX 440 with AGP 8X [NV18] [0180] (*)
<br>
GeForce4 MX 440-SE [NV17.4] [0173] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Leadtek Research {107d} : WinFast A170 DDR (*)
<br>
</td></tr></table>
GeForce4 MX 440SE with AGP 8X [NV18.3] [0182] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9180 MAGIC (*)
<br>
OEM Leadtek Research {107d} : GeForce4 MX 440SE with AGP 8X (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : GeForce4 MX 440SE with AGP 8X (*)
<br>
OEM Prolink Microsystems Corp {1554} : GeForce4 MX 440SE with AGP 8X (*)
<br>
</td></tr></table>
GeForce4 MX 460 [NV17.1] [0170] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V8170 PRO (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8170 PRO DELUXE (*)
<br>
</td></tr></table>
GeForce4 MX Integrated GPU [01f0] (*)
<br>
GeForce4 Ti 4200 Go AGP 8x [NV28] [0286] (*)
<br>
GeForce4 Ti 4200 [NV25.4] [0253] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V8420 Deluxe (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8420 NTSC 128Mb (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8420 NTSC 64Mb (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8420 PAL 128Mb (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8420 PAL 64Mb (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8420S (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8420SE (*)
<br>
OEM Abit Computer Corp {147b} : Siluro (Dual VGA/TV-out/DVI) (*)
<br>
OEM Leadtek Research {107d} : WinFast A250 Ti4200 (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : GeForce4 Ti 4200 (*)
<br>
OEM Prolink Microsystems Corp {1554} : GeForce4 Ti 4200 (*)
<br>
</td></tr></table>
GeForce4 Ti 4200 with AGP 8X [NV28.2] [0281] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9280 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9280 Deluxe (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9280 Video Suite (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9280s (*)
<br>
OEM Leadtek Research {107d} : WinFast A280 (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : GeForce4 Ti 4200 with AGP 8X (*)
<br>
</td></tr></table>
GeForce4 Ti 4400 [NV25.2] [0251] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V8440 Deluxe (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8440 NTSC (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8440 PAL (*)
<br>
</td></tr></table>
GeForce4 Ti 4600 [NV25.1] [0250] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V8460 ULTRA (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V8460 ULTRA DELUXE (*)
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : GeForce4 Ti 4600 (*)
<br>
</td></tr></table>
GeForce4 Ti 4800 SE [NV28.3] [0282] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V9280S2 (*)
<br>
OEM ASUSTeK Computer Inc {1043} : V9480 (*)
<br>
</td></tr></table>
GeForce4 Ti 4800 [NV28.1] [0280] (*)
<br>
Geforce4 488 Go [0187] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Wistron Corporation {17c0} : Geforce4 488 Go (*)
<br>
</td></tr></table>
ICE FX 2000 [030a] (*)
<br>
Mutara V08 [NV2] [0010]
<br>
NV31 [0313] (*)
<br>
NV31 [0316] (*)
<br>
NV31 [0317] (*)
<br>
NV31 [031d] (*)
<br>
NV31 [031e] (*)
<br>
NV31 [031f] (*)
<br>
NV31GL.1 [0318] (*)
<br>
NV31GL.2 [0319] (*)
<br>
NV34GL [032f] (*)
<br>
NV36 [0349] (*)
<br>
NV36 [034b] (*)
<br>
NV36.5 [0345] (*)
<br>
NV36GL [034f] (*)
<br>
NV40.3 [0043] (*)
<br>
NV40GL [0049] (*)
<br>
NV41.0 [00c0] (*)
<br>
NV41.2 [00c2] (*)
<br>
NV41.8 [00c8] (*)
<br>
NVIDIA Quadro FX 700 Go [031c] (*)
<br>
Quadro (GeForce 256 GL) [NV10GL] [0103]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : V6600GL
<br>
OEM ELSA GmbH {1048} : Gloria II
<br>
</td></tr></table>
Quadro DCC [NV20DCC] [0203] (*)
<br>
Quadro FX 1000 [NV30GL.2] [0309] (*)
<br>
Quadro FX 1100 [NV36GL] [034e] (*)
<br>
Quadro FX 1400 [NV41GL] [00ce] (*)
<br>
Quadro FX 2000 [NV30GL.1] [0308] (*)
<br>
Quadro FX 3000 [NV35GL] [0338] (*)
<br>
Quadro FX 4000 [NV40GL] [004e] (*)
<br>
Quadro FX 500/600 [NV34GL.4] [032b] (*)
<br>
Quadro FX 540 [014e] (*)
<br>
Quadro FX 700 [NV35GL] [033f] (*)
<br>
Quadro FX Go 1000 [NV36] [034c] (*)
<br>
Quadro NVS 280 PCI [NV34GL.3] [032a] (*)
<br>
Quadro NVS with AGP 8X [NV18GL.2] [018a] (*)
<br>
Quadro2 MXR/EX/Go [NV11GL] [0113] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ELSA GmbH {1048} : Synergy 2000 (*)
<br>
</td></tr></table>
Quadro2 Pro [NV15GL] [0153] (*)
<br>
Quadro4 200/400 NVS [NV17GL.2] [017a] (*)
<br>
Quadro4 380 XGL [NV18GL.3] [018b] (*)
<br>
Quadro4 500 Go GL [NV17M-GL] [017c] (*)
<br>
Quadro4 500/550 XGL [NV17GL.1] [0178] (*)
<br>
Quadro4 550 XGL [NV17GL.3] [017b] (*)
<br>
Quadro4 580 XGL [NV18GL.1] [0188] (*)
<br>
Quadro4 700 GoGL [NV28GL] [028c] (*)
<br>
Quadro4 700 XGL [NV25GL.4] [025b] (*)
<br>
Quadro4 750 XGL [NV25GL.2] [0259] (*)
<br>
Quadro4 780 XGL [NV28GL.2] [0289] (*)
<br>
Quadro4 900 XGL [NV25GL.1] [0258] (*)
<br>
Quadro4 980 XGL [NV28GL.1] [0288] (*)
<br>
RIVA TNT2 Aladdin [NVA0] [00a0]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ASUSTeK Computer Inc {1043} : CUA Onboard RIVA TNT2
<br>
OEM Guillemot Corp {14af} : Maxi Gamer Xentor
<br>
</td></tr></table>
RIVA TNT2 Model 64 [NVM64] [002d]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
M64 AGP4x
<br>
OEM AOpen Inc {a0a0} : PA3000 Plus
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 PURE
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 TV
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800M
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800M SDRAM
<br>
OEM Creative Labs {1102} : CT6892 RIVA TNT2 Value
<br>
OEM Creative Labs {1102} : CT6931 RIVA TNT2 Value
<br>
OEM Creative Labs {1102} : CT6931 RIVA TNT2 Value (Jumper)
<br>
OEM Creative Labs {1102} : CT6932 RIVA TNT2 Value 32Mb
<br>
OEM Creative Labs {1102} : CT6937 RIVA TNT2 Value
<br>
OEM Creative Labs {1102} : CT6955 RIVA TNT2 Value
<br>
OEM Creative Labs {1102} : CT6981 RIVA TNT2 Value
<br>
OEM Creative Labs {1102} : CT6983 RIVA TNT2 Value
<br>
OEM Creative Labs {1102} : CT6984 RIVA TNT2 Value
<br>
OEM ELSA GmbH {1048} : ERAZOR III LT
<br>
OEM Guillemot Corp {14af} : Maxi Gamer Cougar
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : MSI-8808
<br>
OEM Prolink Microsystems Corp {1554} : Pixelview RIVA TNT2 M64
<br>
OEM Visiontek {1545} : RIVA TNT2 Model 64 (Gateway)
<br>
</td></tr></table>
RIVA TNT2 Ultra [NVULTRA] [0029]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM AOpen Inc {a0a0} : PA3020
<br>
OEM AOpen Inc {a0a0} : PA3030 Ultra
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 Ultra SDRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 Ultra SGRAM
<br>
OEM ASUSTeK Computer Inc {1043} : PCI-V3800 Ultra
<br>
OEM Creative Labs {1102} : 3D Blaster RIVA TNT2 Ultra
<br>
OEM ELSA GmbH {1048} : ERAZOR III
<br>
OEM ELSA GmbH {1048} : ERAZOR III (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro (OEM)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Ultra
<br>
OEM Guillemot Corp {14af} : Maxi Gamer Xentor 32
<br>
OEM Micro-Star International Co Ltd (MSI) {1462} : RIVA TNT2
<br>
</td></tr></table>
RIVA TNT2 [NV5] [0028]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
RIVA TNT2 Pro
<br>
RIVA TNT2/TNT2 Pro
<br>
OEM AOpen Inc {a0a0} : PA3010
<br>
OEM AOpen Inc {a0a0} : PA3020 Pro
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 SDRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 SGRAM
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800PRO
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800PRO SDRAM
<br>
OEM ASUSTeK Computer Inc {1043} : PCI-V3800
<br>
OEM Creative (Was: Ensoniq) {1274} : RIVA TNT2 Pro (Gateway)
<br>
OEM Creative Labs {1102} : 3D Blaster RIVA TNT2
<br>
OEM Creative Labs {1102} : 3D Blaster RIVA TNT2 Digital
<br>
OEM Creative Labs {1102} : CT6878 3D Blaster RIVA TNT2
<br>
OEM Diamond Multimedia Systems {1092} : RIVA TNT2/TNT2 Pro
<br>
OEM Diamond Multimedia Systems {1092} : Viper V770
<br>
OEM Diamond Multimedia Systems {1092} : Viper V770 Ultra
<br>
OEM ELSA GmbH {1048} : ERAZOR III
<br>
OEM ELSA GmbH {1048} : ERAZOR III (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro (OEM)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Ultra
<br>
OEM ELSA GmbH {1048} : Synergy II
<br>
OEM Giga-Byte Technology {1458} : GA-660 Plus
<br>
OEM Guillemot Corp {14af} : Maxi Gamer Phoenix 2
<br>
OEM Guillemot Corp {14af} : Maxi Gamer Xentor
<br>
OEM Leadtek Research {107d} : WinFast 3D S320 II + TV-Out
<br>
</td></tr></table>
Riva 128 Graphics Accelerator [NV3] [0018]
<br>
Riva 128ZX GUI+3D Accelerator [NV3] [0019]
<br>
Riva TNT GUI+3D Accelerator [NV4] [0020]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Riva TNT
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3400TNT
<br>
OEM Creative Labs {1102} : Graphics Blaster RIVA TNT
<br>
OEM Diamond Multimedia Systems {1092} : Viper V550
<br>
OEM Diamond Multimedia Systems {1092} : Viper V550 with TV out
<br>
OEM ELSA GmbH {1048} : ERAZOR II
<br>
OEM ELSA GmbH {1048} : Erazor II SGRAM
<br>
OEM STB Systems {10b4} : Velocity 4400 AGP (16Mb)
<br>
OEM STB Systems {10b4} : Velocity 4400 AGP (16Mb) with NTSC TV Out
<br>
OEM STB Systems {10b4} : Velocity 4400 AGP (16Mb) with PAL TV Out
<br>
OEM STB Systems {10b4} : Velocity 4400 AGP (8Mb)
<br>
OEM STB Systems {10b4} : Velocity 4400 AGP (8Mb) with TV Out
<br>
OEM STB Systems {10b4} : Velocity 4400 PCI (16Mb)
<br>
OEM STB Systems {10b4} : Velocity 4400 PCI (16Mb) with NTSC TV Out
<br>
OEM STB Systems {10b4} : Velocity 4400 PCI (16Mb) with PAL TV Out
<br>
OEM STB Systems {10b4} : Velocity 4400 PCI (8Mb)
<br>
OEM STB Systems {10b4} : Velocity 4400 PCI (8Mb) with NTSC TV Out
<br>
OEM STB Systems {10b4} : Velocity 4400 PCI (8Mb) with PAL TV Out
<br>
</td></tr></table>
Riva TNT2 [NV5] [002a]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ELSA GmbH {1048} : ERAZOR III
<br>
OEM ELSA GmbH {1048} : ERAZOR III (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Ultra
<br>
</td></tr></table>
Riva TNT2 [NV5] [002b]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM ELSA GmbH {1048} : ERAZOR III
<br>
OEM ELSA GmbH {1048} : ERAZOR III (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro
<br>
OEM ELSA GmbH {1048} : ERAZOR III Pro (Video)
<br>
OEM ELSA GmbH {1048} : ERAZOR III Ultra
<br>
</td></tr></table>
VANTA / VANTA LT [NVVANTA] [002c]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM AOpen Inc {a0a0} : PA3000
<br>
OEM AOpen Inc {a0a0} : PA3000 LT
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 Combat
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800 VANTA16
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800C Combat
<br>
OEM ASUSTeK Computer Inc {1043} : AGP-V3800C Combat SDRAM
<br>
OEM ASUSTeK Computer Inc {1043} : VANTA2000
<br>
OEM ASUSTeK Computer Inc {1043} : VANTA2000 SGRAM
<br>
OEM CardExpert Technology {10b0} : Gainward Vanta TNT2
<br>
OEM Creative Labs {1102} : CT6894 VANTA 16MB
<br>
OEM Creative Labs {1102} : CT6934 VANTA
<br>
OEM Creative Labs {1102} : CT6938 VANTA 8MB
<br>
OEM Creative Labs {1102} : CT6954 VANTA
<br>
OEM Creative Labs {1102} : CT6982 VANTA
<br>
OEM Diamond Multimedia Systems {1092} : Viper V730
<br>
OEM ELSA GmbH {1048} : TNT2 VANTA
<br>
OEM Guillemot Corp {14af} : Maxi Gamer Phoenix 2
<br>
OEM Visiontek {1545} : Vanta (Gateway)
<br>
</td></tr></table>
Vanta [NV6] [002e]
<br>
Vanta [NV6] [002f]
<br>
<h3><a name="1.7">1.7</a> 
VIA Technologies, Inc. (1106)
</h3>
KM400 Graphics Adapter [7205]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Giga-Byte Technology {1458} : Gigabyte GA-7VM400(A)M(F) Motherboard
<br>
</td></tr></table>
VIA/S3 Unichrome Pro VGA Adapter [3108]
<br>
VIA/S3 Unichrome Pro VGA Adapter [3118]
<br>
VT8623 Apollo CLE266 CastleRock AGP 8X Controller [3122]
<br>
<h3><a name="1.8">1.8</a> 
Alliance Semiconductor Corporation (1142)
</h3>
ProMotion AT3D [643d] (*)
<br>
ProVideo 6424 ProMotion AT24 GUI Accelerator [6424] (*)
<br>
<h3><a name="1.9">1.9</a> 
Rendition (1163)
</h3>
Verite 2000/2100/2200 [2000] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Diamond Multimedia Systems {1092} : Stealth II S220 (*)
<br>
OEM Hercules Computer Technology Inc {4843} : Thriller V2000 PCI (*)
<br>
</td></tr></table>
<h3><a name="1.10">1.10</a> 
3Dfx Interactive, Inc. (121a)
</h3>
3Dfx Voodoo Banshee Chipset [0003] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Voodoo Banshee AGP SDRAM (*)
<br>
Voodoo Banshee AGP SGRAM (*)
<br>
Voodoo Banshee PCI SDRAM (*)
<br>
Voodoo Banshee PCI SGRAM (*)
<br>
Voodoo Banshee PCI SGRAM Velocity 100 (*)
<br>
OEM CardExpert Technology {10b0} : Dragon 4000 (*)
<br>
OEM Creative Labs {1102} : 3D Blaster Banshee VE (*)
<br>
OEM Creative Labs {1102} : CT6760 3D Blaster Banshee (*)
<br>
OEM Diamond Multimedia Systems {1092} : Monster Fusion (*)
<br>
OEM Diamond Multimedia Systems {1092} : Monster Fusion AGP (*)
<br>
OEM Diamond Multimedia Systems {1092} : Monster Fusion PCI (*)
<br>
OEM ELSA GmbH {1048} : Victory II AGP (*)
<br>
OEM Quantum 3D Inc {139c} : Raven AGP (*)
<br>
OEM Quantum 3D Inc {139c} : Raven PCI (*)
<br>
</td></tr></table>
3Dfx Voodoo3 Chipset [0005]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Velocity 100
<br>
Velocity 200
<br>
Voodoo3 3500 TV (NTSC)
<br>
Voodoo3 3500 TV (PAL)
<br>
Voodoo3 3500 TV (SECAM)
<br>
Voodoo3 AGP
<br>
Voodoo3 PCI
<br>
</td></tr></table>
Voodoo4/5 [0009]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
Voodoo4 SDRAM+TV+LCD AGP
<br>
Voodoo4 SDRAM+TV+LCD PCI
<br>
Voodoo5 AGP 5500/6000
<br>
Voodoo5 SDRAM AGP
<br>
Voodoo5 SDRAM/SGRAM AGP
<br>
Voodoo5 SGRAM PCI
<br>
</td></tr></table>
<h3><a name="1.11">1.11</a> 
3DLabs (3d3d)
</h3>
3D Extreme Permedia II 2D+3D Accelerator [0007] (*)
<br>
Permedia 2 2D+3D Accelerator [0009] (*)
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
AccelStar II 3D Accelerator (*)
<br>
Oxygen GVX1 (*)
<br>
Oxygen VX1 (*)
<br>
Permedia 3 Create! (*)
<br>
Permedia 3:16 (*)
<br>
Santa Ana (*)
<br>
Santa Ana PCL (*)
<br>
Scirocco (*)
<br>
OEM AccelGraphics Inc (Kubota Pacific) {1040} : AccelStar II (*)
<br>
OEM Intraserver Technology Inc {13e9} : 6221L-4U (*)
<br>
</td></tr></table>
<h3><a name="1.12">1.12</a> 
S3 Inc. (5333)
</h3>
82C270-294 Savage/MX [8c11]
<br>
86C240 ViRGE/MXC [8c02]
<br>
86C260 ViRGE/M3/MX [8c00]
<br>
86C260 ViRGE/M5/MX [8c01]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Toshiba America Information Systems {1179} : ViRGE/MX (260)
<br>
</td></tr></table>
86C270 Savage/MX,274 Savage/IX,290 Savage/MX+MV,294 Savage/IX+MV [8c10]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C794 Savage/MX w/MV
<br>
</td></tr></table>
86C270/74/90/94 Savage/MX/IX/MX+MV/IX+MV [8c12]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C270/74/90/94 Savage/MX/IX/MX+MV/IX+MV
<br>
OEM IBM {1014} : Thinkpad T Series Model 2647 Integrated Video
<br>
OEM Samsung Electronics Co Ltd {144d} : 86C270 GT8000 Series
<br>
</td></tr></table>
86C278 Savage/IX [8c13]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Toshiba America Information Systems {1179} : Magnia Z310
<br>
</td></tr></table>
86C280 ViRGE/MX+ Macrovision [8c03]
<br>
86C325 ViRGE [5631]
<br>
86C357 ViRGE/GX2, 86C359 ViRGE/GX2+ [8a10]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Diamond Multimedia Systems {1092} : Stealth 3D 4000
<br>
</td></tr></table>
86C360 Trio3D1X, 86C362 Trio3D2X, 86C368 Trio3D2X+8MB [8a13]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C360 Trio3D1X, 86C362 Trio3D2X, 86C368 Trio3D2X+8MB
<br>
</td></tr></table>
86C365 Trio3D QFP, 86C366 Trio3D BGA [8904]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C365 Trio3D QFP, 86C366 Trio3D BGA
<br>
OEM IBM {1014} : Integrated 86C365/6 Trio3D
<br>
</td></tr></table>
86C375 ViRGE/DX, 86C385 ViRGE/GX [8a01]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C375 ViRGE/DX
<br>
OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : 86C385 ViRGE/GX
<br>
OEM ELSA GmbH {1048} : Victory 3DX
<br>
OEM STB Systems {10b4} : Nitro 3D
<br>
</td></tr></table>
86C390 Savage3D [8a20]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C390 Savage3D
<br>
</td></tr></table>
86C391 Savage3D/MV [8a21]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C391 Savage3D/MV
<br>
</td></tr></table>
86C394-397 Savage4 [8a23]
<br>
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme [8a22]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme
<br>
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme 32bit
<br>
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme SDRAM 100
<br>
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme SDRAM 110
<br>
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme SDRAM 125
<br>
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme SGRAM 125
<br>
86C394/5/6/7/8 Savage4 LT/GT/Pro-M/Pro/Xtreme SGRAM 143
<br>
OEM ASUSTeK Computer Inc {1043} : V3500
<br>
OEM Creative Labs {1102} : 3D Blaster Savage4
<br>
OEM Diamond Multimedia Systems {1092} : SpeedStar A200
<br>
OEM Diamond Multimedia Systems {1092} : SpeedStar A90
<br>
OEM Diamond Multimedia Systems {1092} : Stealth III S520
<br>
OEM Diamond Multimedia Systems {1092} : Stealth III S540
<br>
OEM Diamond Multimedia Systems {1092} : Stealth III S540 Xtreme
<br>
OEM IBM {1014} : Netfinity 3500 Integrated Savage4
<br>
OEM NEC Electronics Hong Kong {1033} : Savage 4
<br>
OEM NEC Electronics Hong Kong {1033} : Savage4
<br>
OEM Number 9 Computer Company {105d} : SR9 8Mb SDRAM
<br>
OEM Number 9 Computer Company {105d} : SR9 Pro SDRAM
<br>
OEM Number 9 Computer Company {105d} : SR9 Pro+ SGRAM
<br>
</td></tr></table>
86C410 Savage 2000 [9102]
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
OEM Diamond Multimedia Systems {1092} : Viper II Z200
<br>
</td></tr></table>
86C732 Trio32, 86C764 Trio64, 86C765 Trio64V+ Rev 01 [8811]
<br>
86C988 ViRGE/VX [883d]
<br>
TrioV Family [8903]
<br>
<h2><a name="2">2</a> 
Information
</h2>
This list is automatically generated from the `pcidevs.txt' and `pci.ids'
files available at:
<p>
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
<a href="http://members.datafast.net.au/dft0802/downloads/pcidevs.txt">http://members.datafast.net.au/dft0802/downloads/pcidevs.txt</a>
<br>
<a href="http://pciids.sf.net/">http://pciids.sf.net/</a>
<br>
</td></tr></table>
<p>
The numbers in [] are the PCI product IDs (PID) of the board
models. The numbers in () are the PCI vendor IDs (VID) of the
board manufacturers. The idented names are submodels with
the same chipset. The numbers in {} are the PCI OEM vendor IDs of
the submodel.
<p>
The cards marked with (*) don't support interlaced modes.

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>

